using System;
using System.Collections.Generic;

namespace Ornek2020
{
    class Object
    {
        public string Name;
        public List<Face> FaceList;
        public Material FaceMaterial;

        public Object(string oname)
        {
            Name = oname;
            FaceList = new List<Face>();
        }

        public void AddFace()
        {
            FaceList.Add(new Face());
        }
    }
}
